************************************************************************
* File: euro.for
************************************************************************
* Scopo: dichiarazione di costanti
************************************************************************

      PROGRAM euro
* Legge un numero di lire (intero) da tastiera, e
* stampa il corrispettivo in euro

* Istruzioni dichiarative
      IMPLICIT NONE

*   Dichiarazioni costanti
      REAL LI2EU
      PARAMETER (LI2EU = 1936.27)

*   Dichiarazioni variabili
      INTEGER lire

* Istruzioni esecutive
      WRITE (*,*) 'Inserisci numero lire'
      READ (*,*) lire
      WRITE (*,*) 'Il corrispettivo in euro e'': ', lire/LI2EU
      STOP

      END
